.services_content_next iframe{
	max-width:100%;
}
.services_content_next img{
	max-width:100%;
	height:auto;
}

.services_content p a{
	color: #525252;
	text-decoration:none;
	font-weight: bold;
}
.services_content p a:hover{
	color: #957434;
}
/*.services_content ol li , .services_content ul{
	list-style: inherit;
}*/
/*.services_content ul {
  padding: 0 0 10px 10px;
  list-style: disc inside none!important;
}*/

.state_list h2 {
	color: #957434!important;
}

/*.services_content li{
    list-style-position: inside;
    list-style: disc inside none!important;
    text-indent: -1em;
    padding-left: 1em;
	
}*/

#input_3_2_3_container label,
#input_3_2_6_container label {
	display: none;
}

.home_owl .item a span img {
	width:98%;
}
.page_feature_image img {
  height: auto;
}
.pre_link {
  float: left;
  width: 50px;
}
.next_link {
  float: left;
  width: 50px;
}
.casket_detail_content .casket_dettail_top h1 span.casket_nav a {
	margin-left: 0px;
	float:right;
	font-size: 30px;
}
.casket_dettail_thumb .item img {
  height: auto;
}

ul.casket_list .casket_overlay{
	background:url(../images/cascet_box_hover.png);
}

.casket_detail_content_next ul{
	list-style-position:outside;
	padding:0 0 0 10px;
}
.casket_detail_content_next ul li{
	list-style:inside;
	list-style-position:inside;
}
/*==============================
		Headstones
===============================*/

.headstone_detail_content .headstone_dettail_top h1 span.headstone_nav a {
	margin-left: 0px;
	float:right;
	font-size: 30px;
}
.headstone_dettail_thumb .item img {
  height: auto;
}

ul.headstone_list .headstone_overlay{
	background:url(../images/cascet_box_hover.png);
}

.headstone_detail_content_next ul{
	list-style-position:outside;
	padding:0 0 0 10px;
}
.headstone_detail_content_next ul li{
	list-style:inside;
	list-style-position:inside;
}
/*==============================
		Styles
===============================*/
.style_detail_content .style_dettail_top h1 span.style_nav a {
	margin-left: 0px;
	float:right;
	font-size: 30px;
}
.style_dettail_thumb .item img {
  height: auto;
}

ul.style_list .style_overlay{
	background:url(../images/cascet_box_hover.png);
}

.style_detail_content_next ul{
	list-style-position:outside;
	padding:0 0 0 10px;
}
.style_detail_content_next ul li{
	list-style:inside;
	list-style-position:inside;
}
.directors_div{
	-webkit-border-radius: 100%; 
	-moz-border-radius: 100%; 
	border-radius: 100%; 
	background-image:url(../images/header_bg.jpg);
	background-position:left;
}
ul.team_list .directors_div .team_photo img {
  border-radius: 0; 
}
.director_h1 h1{
	padding:15px;
	margin: 30px 0 0px;
}
.directors_taxonomy_title{
	font-size: 30px;
	font-weight: 600;
	padding: 15px;
	background:url(../images/trans_bg.png) repeat;
	margin: 20px 0 0;
}
.directors_taxonomy_title span{
	font-weight:lighter;
}

ul.directors_list{
	width:100%;
/*	text-align:center;*/
margin-left: -10px;
}
ul.directors_list li{
	width:236px;
	display:inline-block;
	margin:0px 0px 0px 0px;
	padding:0px;
	
}
ul.directors_list .directors_box{
	width:216px;
	margin: 0 30px 0 10px;
	display:inline-block;
	text-align:center;
/*	-webkit-border-radius: 100%; 
	-moz-border-radius: 100%; 
	border-radius: 100%; */
/*	background:url(../images/header_bg.jpg) repeat left;*/
}

/*ul.directors_list .odd_css  .directors_box{
	background:url(../images/header_bg.jpg) repeat right;
}*/
ul.directors_list .directors_photo{
	width:216px;
	height:220px;
	display:table-cell;
	text-align:left;
	vertical-align:middle;
	margin:0px 0px 0px 0px;
}

.services_content_next li {
	padding-bottom: 10px;
	line-height: 1.5em;
	list-style: inside;
}

ul.directors_list .directors_photo:hover{
/*	background:url(../images/trans_bg.png) repeat;*/
	margin: 20px 0 0;
}


ul.directors_list .directors_photo img{
	max-height:216px;
	max-width:220px;
}
.flexslider .slides img {
  height: auto;
}


/*==============================
		Gravity Css
===============================*/
.services_content_next input[type='text'] , .services_content_next textarea{
	border:1px solid #525252;
	text-indent:5px;
	font-size:14px;
	color:#525252;
	width: 100%!important;
}
.services_content_next input[type='submit'] {
	border: 3px solid #959595;
	color: #9e9e9e;
	display: block;
	font-size: 15px;
	font-weight: 700;
	padding: 10px 30px;
	text-transform: uppercase;
	background:none;
}
.services_content_next input[type='submit']:hover {
	border: 3px solid #525252;
	color: #525252;
}
.validation_error {
	font-weight: lighter !important;
}

#gform_3 div.gform_body {
	width: 103%!important;
}

div.step_6 p {
	text-align: center;
	 border-bottom: 1px solid #d5d4d1;
	 padding-bottom: 20px;
	 font-size: 16px;
}

div.step_6 h4 {
	font-size: 13px!important;
	margin: 0 0 5px;
}

div.step_6 h2 {
	border-bottom: 0;
}
